{
"Id": "496ae172-0c8b-4e27-a102-05531c344314",
"Name": "Extract",
"TypeName": "Grooper.Core.BatchProcessStep",
"ParentId": "c3ed1ac7-a84b-4bdd-b57a-c61917fa46bf",
"NodeIndex": 2,
"Properties":  {"Scope":2,"Activity":{"__type":"Extraction:#Grooper.Activities"}}
}